Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Неопознанный красный треугольник с восклицательным знаком  (Прочитано 1071 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн BadWarlock

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Всем привет. Начал появляться красный треугольник с восклицательным знаком, вверху справа в районе часов. Если кто знает и может помочь исправить эту проблему, то пожалуйста помогите. Если кликнуть на него, по выпадает надпись: "The update information is outdated. This may be caused by network problems our by a repository that is no longer vailable. Please update manually by selecting "Show updates" from the indicator menu, and watching for any failing repositories"

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
Ну так обновите систему. Проще всего это сделать командой

sudo apt update && sudo apt dist-upgrade
Чтобы не было второго вопроса. Треугольник пропадет не сразу, а через некоторое время.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн BadWarlock

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Я уже давно (несколько месяцев) его наблюдаю, и команду которую Вы написали я проделывал.

Оффлайн volgautc

  • Активист
  • *
  • Сообщений: 537
    • Просмотр профиля
Если недоступен какой-либо сервер из репозитория, то так и будет этот знак появляться. Надо в настройках удалить/сменить проблемный сервер. Например: в 32-разрядной убунте недоступен сервер с гугл-хромом, его надо удалить и обновить список.

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
BadWarlock,
Цитировать
Я уже давно (несколько месяцев) его наблюдаю, и команду которую Вы написали я проделывал.
И что сказала команда? Не обратили внимания? Тогда на треугольник тоже можно не обращать ;-)

Ну и версию Ubuntu неплохо было бы озвучить. Может она уже не поддерживается. Но на это тоже можно не обращать.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн BadWarlock

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
А как мне узнать, какой репозиторий уже устарел или на какой конкретно репозиторий ругается обновление?

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
BadWarlock,
Выше написал. Команда всю информацию выдала.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн volgautc

  • Активист
  • *
  • Сообщений: 537
    • Просмотр профиля
Выполнить в терминале sudo apt-get update и читать где ошибки.

Оффлайн BadWarlock

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
А как мне узнать, какой репозиторий уже устарел или на какой конкретно репозиторий ругается обновление?
Я понимаю, тяжело знающим людям помогать не знающим. Повторять одно и тоже каждый раз. Но если бы я мог сам разобраться или нашел бы решение на подобном форуме, то сюда я бы не обращался просто так, от нечего делать "погожим апрельским вечером".

Оффлайн mahinist

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 2977
  • Ubuntu-18.04 , Archlinux , BlackArch , Gentoo
    • Просмотр профиля
BadWarlock, Выложите скрин с ошибкой и лог от команды которую вам дал выше   Pilot6 .
31-регион

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 11169
    • Просмотр профиля
BadWarlock,
Вы версию Ubuntu озвучить можете? Или надо раз 5 спросить, чтобы получить ответ?
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн BadWarlock

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Я использую Ubuntu 14.04 LTS.

Вот что было в терминале:

(Нажмите, чтобы показать/скрыть)
_____________________________________________________________________________________________
Отредактировал , большие текстовые выводы нужно помещать  под спойлер , читайте правила
-mahinist
« Последнее редактирование: 25 Июль 2016, 19:31:57 от mahinist »

Оффлайн volgautc

  • Активист
  • *
  • Сообщений: 537
    • Просмотр профиля
Я просто "Ванга"  :coolsmiley:

Хром не поддерживается Гуглем. В настройках надо удалить его сервер или галку снять хотя бы.
« Последнее редактирование: 25 Июль 2016, 19:30:11 от volgautc »

Оффлайн BadWarlock

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Я просто "Ванга"  :coolsmiley:
Это точно. И что не понравилось обновлению? Chrome же вроде известная штука и нужная. Что теперь, удалить хром?

Оффлайн volgautc

  • Активист
  • *
  • Сообщений: 537
    • Просмотр профиля
Удалять не обязательно программу, достаточно отключить их сервер из списков обновления.

 

Страница сгенерирована за 0.131 секунд. Запросов: 24.